> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建真人认证会话

> 创建移动端真人活体认证会话。用户在手机上打开返回的 H5Link 完成人脸认证。此接口必须使用选择了 Byteplus-Direct 分组的 API 令牌。



## OpenAPI

````yaml zh/api-reference/model-api/bytedance/openapi/volc-asset-create-visual-validate-session/openapi.yaml POST /volc/asset/CreateVisualValidateSession
openapi: 3.1.0
info:
  title: Seedance 2.0 素材 — 创建真人认证会话
  description: 通过 Anyfast API 创建 LivenessFace 真人活体认证会话。必须使用 Byteplus-Direct 分组令牌。
  version: 1.0.0
servers:
  - url: https://www.anyfast.ai
security:
  - bearerAuth: []
paths:
  /volc/asset/CreateVisualValidateSession:
    post:
      summary: 创建真人认证会话
      description: >-
        创建移动端真人活体认证会话。用户在手机上打开返回的 H5Link 完成人脸认证。此接口必须使用选择了 Byteplus-Direct 分组的
        API 令牌。
      operationId: createVisualValidateSession
      requestBody:
        required: false
        content:
          application/json:
            schema:
              type: object
              properties:
                CallbackURL:
                  type: string
                  description: 可选回调地址，用于接收上游认证事件。
                  example: https://example.com/callback
              example:
                CallbackURL: https://example.com/callback
      responses:
        '200':
          description: 认证会话创建成功
          content:
            application/json:
              schema:
                type: object
                properties:
                  BytedToken:
                    type: string
                    description: 临时认证凭证。用户完成活体认证后，使用它调用 GetVisualValidateResult 查询结果。
                    example: 2026070222152680501D985EA34A3BE3D8
                  CallbackURL:
                    type: string
                    description: 请求中传入的回调地址。
                    example: https://example.com/callback
                  H5Link:
                    type: string
                    description: 移动端真人活体认证 H5 页面链接。
                    example: >-
                      https://www.byteplus.com/en/liveness-face-manage/authorization?pl=...
        '400':
          description: 请求无效
        '401':
          description: 未授权
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````